package com.heyu.api.data.service.vv;
/**
* <p>
* sku详描 服务类
* </p>
*
* @author quyixiao
* @since 2025-12-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvOutTradeNoEntity;
public interface VvOutTradeNoService extends IService<VvOutTradeNoEntity> {



	VvOutTradeNoEntity selectVvOutTradeNoById(Long id);


	Long insertVvOutTradeNo(VvOutTradeNoEntity vvOutTradeNo);


	Long insertOrUpdateVvOutTradeNo(VvOutTradeNoEntity vvOutTradeNo);


	int updateVvOutTradeNoById(VvOutTradeNoEntity vvOutTradeNo);


	int updateCoverVvOutTradeNoById(VvOutTradeNoEntity vvOutTradeNo);


	int deleteVvOutTradeNoById(Long id);


}